Subject: Re: DSAT Ticjkets
From: Pradeep Verma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 26 Apr 2021 08:52:05 -0700 (MST)

Hi Pritish, 

Thanks for your feedback. Please accept my apologies. 

I will make sure that I will follow your points and try to improve myself. However, these were few cases as if you see I got so many CSAT as well but still these are important and your feedback too. 

I have reviewed mentioned cases as follows: 

136488 - I have asked questions from new template that you have provided in last two emails for RMA process and seems like customer was not happy with the SLTR Process. 

136969 - I went through all troubleshooting and at the end asked for shipping address with the remaining question of the template but customer did not respond to those questions. That is why I asked again to complete the RMA templates. 

137279 - After all troubleshooting, I asked remaining questions of your RMA template in last two emails but customer did not answer. He was only looking for replacement. 

141978 - As he wrote those things in between of a single long sentence, I missed two things while in chat conversation. However, customer started frustrating when he was unable to upload screenshot on chat windows. 

But learning is always good so I will improve myself and I hope, I will get more CSAT than earlier. 

Once again, thank you for your feedback. 

Regards, 
Pradeep 

From: "Pritish Nandi" <[email-masked]> 
To: "pradeep verma" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 20 April, 2021 17:51:15 
Subject: DSAT Ticjkets 

Hi Pradeep, 

I have reviewed your DSAT tickets and I am very shocked to see the poor tickets handling on all these DSAT. 

After so many months with EPOS, I was expecting better from you. But I am very disappointed. 

Can you make sure you take the below points into consideration effective immediately? 

1. No compassion or empathy is shown. Even if you are apologizing it looks fake as it does not have compassion. 
2. Ignoring customer responses 
3. All I do see is cut, copy-paste some canned responses which you made. Answers are not according to what the customers are writing 
4. Not asking for information at the very first go or to the point. Sending multiple emails which are making customers mad 
5. No callbacks for complex issues or where the customer seems to get irate to gather information. 
6. Long emails sent like robots. 

136488 	Gaming 	Support is not good 	Pradeep 	Agent 	Poor Ticket Handling Skills 
136969 	Gaming 	Support was not helpful, I am a technician myself and have already explained the troubleshooting process. I requested a warranty replacement and was given the run-around. I would like a warranty replacement for my device, please. 	Pradeep 	Agent 	Poor Ticket Handling Skills 
137279 	Warranty 		Pradeep 	Agent 	Poor Ticket Handling Skills 
141978 	Gaming 	It was pointless. He didn't even read half the replies I left to him so all I did was get angrier. 

I had already spent 45 minutes restarting my computer and trying the different troubleshooting methods on the website. 

I'm livid 	Pradeep 	Agent 	Poor Ticket Handling Skills 

Please call me today on my mobile to discuss this further. I need immediate improvement on your calls or tickets. I will not accept any further DSAT's from you. 

Regards, 
Pritish Nandi